INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (1, 'ANONIMO');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (2, 'UNKNOWN');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (3, 'NN');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (4, 'SCONOSCIUTO');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (5, 'AUTORE SCONOSCIUTO');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (6, 'DATI NON COMUNICATI');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (7, 'DATI NON FORNITI');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (8, 'DATI NON');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (9, 'DATI MANCANTI');
INSERT INTO PERF_RS_ERR_COMPOSITORE_TITOLO (ID_RS_ERR_COMPOSITORE_TITOLO, RS_ERR_COMPOSITORE_TITOLO) VALUES (10, 'AA VV');